ADDRESS, BLOCKQUOTE, BODY, DIV, DL, H1, H2, H3, H4, H5, H6, OL, P, PRE, SPAN, TH, TD,UL {
 font-family: verdana, helvetica, sans-serif;
 }
 
ADDRESS, BLOCKQUOTE, BODY, DIV, DL, OL, P, PRE, SPAN, TH, TD, UL {
 font-size: 13px;
 }
 
a:link, a:visited {
	color: blue;
	text-decoration: none;
	}
 
a:link:hover, a:link:visited:hover {
    color: blue;
    text-decoration: underline;
    } 
	
a.topnav:link, a.topnav:visited {
   color: white;
	text-decoration: none;
	}
	
a.topnav:link:hover, a.topnav:visited:hover {
   color: white;
	text-decoration: underline;
	}
	
p.footer {
 font-size: 11px;
 }
